package org.kde.qt;


/** {@link QPopupMenu} emits these signals */
public interface QPopupMenuSignals {
	void activatedRedirect( int itemId );
	void highlightedRedirect( int itemId );
	void destroyed( QObject obj );
	void activated( int itemId );
	void highlighted( int itemId );
	void aboutToHide();
	void aboutToShow();
}

